package org.kde.koala;
import org.kde.qt.*;


/** {@link KWritePermsIcon} emits these signals */
public interface KWritePermsIconSignals {
	void destroyed( QObject obj );

/** 
 this signal is emitted when authorization has changed from
 its previous state.

*/
	void authChanged( boolean authorized );
}

